Support » Plugin: ACF Onyx Poll » Last update

  • Resolved shermangeni

    (@shermangeni)


    Hey,

    thanks for this great plugin but on the last update I have a constant error showing on the log file:

    PHP Warning: A non-numeric value encountered in /*/*/public_html/wp-content/plugins/acf-onyx-poll/api/poll-api.php on line 153

    Any direction on how to solve it, is welcome ๐Ÿ™‚

    Thanks again !

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author andremacola

    (@andremacola)

    Hi @shermangeni,

    Sorry for delay, I do not known why wordpress did not send me a notification about a new issue.

    I’ll see what I can do.

    What PHP and WordPress version you are?

    Thread Starter shermangeni

    (@shermangeni)

    Hey,

    Thanks, We’re using WP 5.6.2 and PHP 7.4.15.
    No rush ๐Ÿ™‚ thanks again

    Plugin Author andremacola

    (@andremacola)

    Sorry for the late answer but I do not see any warning. Can you please share your poll?

    Thread Starter shermangeni

    (@shermangeni)

    Hey, no problem, but sorry the now the Poll is closed. The Poll worked fine even with the PHP warning. When we create a new one I’ll share with you if the error persist, thanks !

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Last update’ is closed to new replies.